//WCFieldLabelString
"MLS_Name" = "Nome";
"MLS_Company" = "Empresa";
"MLS_Address" = "Morada";
"MLS_Phone" = "Telefone";
"MLS_Email" = "E-mail";
"MLS_URL" = "Website";
"MLS_InstantMessage" = "Mensagem Instantânea";
"MLS_Date" = "Data";
"MLS_Note" = "Nota";
"MLS_Nickname" = "Alcunha";
"MLS_UnifiledBusinessNo" = "Número corporativo";
"MLS_UserDefine" = "Campo Personalizado";
"MLS_SocialNetwork" = "Social Network";
"MLS_Address_Work" = "Trabalho";
"MLS_Address_Home" = "Casa";
"MLS_Address_Other" = "Outro";
"MLS_Phone_Work" = "Trabalho";
"MLS_Phone_Home" = "Telefone Casa";
"MLS_Phone_Mobile" = "Telemóvel";
"MLS_Phone_Main" = "Principal";
"MLS_Phone_WorkFax" = "Fax do Trabalho";
"MLS_Phone_HomeFax" = "Fax de Casa";
"MLS_Phone_Pager" = "Pager";
"MLS_Phone_GoogleVoice" = "Google Voice";
"MLS_Phone_iPhone" = "iPhone";
"MLS_Phone_Other" = "Outro";
"MLS_Phone_OtherFax" = "Outro";
"MLS_Email_Work" = "Trabalho";
"MLS_Email_Home" = "Casa";
"MLS_Email_Other" = "Outro";
"MLS_URL_HomePage" = "Página Inicial";
"MLS_URL_Work" = "Trabalho";
"MLS_URL_Home" = "Casa";
"MLS_URL_Profile" = "Perfil";
"MLS_URL_Blog" = "Blogue";
"MLS_URL_Other" = "Outro";
"MLS_IM_MSN" = "MSN";
"MLS_IM_Skype" = "Skype";
"MLS_IM_QQ" = "QQ";
"MLS_IM_Yahoo" = "Yahoo! Messenger";
"MLS_IM_ICQ" = "ICQ";
"MLS_IM_GoogleTalk" = "Google Talk";
"MLS_IM_Jabber" = "Jabber";
"MLS_IM_AIM" = "AIM";
"MLS_IM_GaduGadu" = "Gadu-Gadu";
"MLS_IM_Other" = "Outro";
"MLS_SN_Twitter" = "Twitter";
"MLS_SN_Facebook" = "Facebook";
"MLS_SN_Flicker" = "Flickr";
"MLS_SN_LinkedIn" = "LinkedIn";
"MLS_SN_MySpace" = "Myspace";
"MLS_SN_SinaWebo" = "Sina Weibo";
"MLS_SN_Other" = "Outro";
"MLS_Date_Birthday" = "Aniversário";
"MLS_Date_Anniversary" = "Aniversário";
"MLS_Date_Other" = "Outro";
"MLS_Name_First" = "Primeiro";
"MLS_Name_FirstPhonetic" = "Fonética Primeiro Nome";
"MLS_Name_Last" = "Último";
"MLS_Name_LastPhonetic" = "Fonética Último Nome";
"MLS_Name_Middle" = "Meio";
"MLS_Name_Prefix" = "Prefixo";
"MLS_Name_Suffix" = "Sufixo";
"MLS_Company_Name" = "Empresa";
"MLS_Company_Phonetic" = "Empresa fonética";
"MLS_Company_Department" = "Departamento";
"MLS_Company_JobTitle" = "Título do Trabalho";
"MLS_Address_Street" = "Rua";
"MLS_Address_City" = "Cidade";
"MLS_Address_State" = "Estado";
"MLS_Address_City" = "Cidade";
"MLS_Address_TW_City" = "Cidade";
"MLS_Address_JP_City" = "Localidade/Cidade";
"MLS_Address_State" = "Estado";
"MLS_Address_TW_State" = "Localidade/Cidade";
"MLS_Address_JP_State" = "Prefecture";
"MLS_Address_ZIP" = "Postal code";
"MLS_Address_TW_Zip" = "Zip";
"MLS_Address_JP_Zip" = "Postal code";
"MLS_Address_Country" = "País";
"MLS_Address_CountryCode" = "Código do País";
"MLS_Address_Format" = "Format";
"MLS_Address_GPS" = "GPS";
"MLS_MergeTitleFormat" = "Mesclar (%@)";
"MLS_CreateTime" = "Tempo criado";
"MLS_ModifiedTime" = "Hora de modificação";
